---
- :code: af
  :native_name: Afrikaans
- :code: gsw
  :native_name: Alemannisch
- :code: frp
  :native_name: arpetan
- :code: ast
  :native_name: asturianu
- :code: az
  :native_name: azÉrbaycanca
- :code: id
  :native_name: Bahasa Indonesia
- :code: ms
  :native_name: Bahasa Melayu
- :code: bcl
  :native_name: Bikol Sentral
- :code: bs
  :native_name: bosanski
- :code: br
  :native_name: brezhoneg
- :code: ca
  :native_name: catalÃ 
- :code: cs
  :native_name: ÄeÅ¡tina
- :code: cy
  :native_name: Cymraeg
- :code: da
  :native_name: dansk
- :code: de
  :native_name: Deutsch
- :code: dsb
  :native_name: dolnoserbski
- :code: et
  :native_name: eesti
- :code: en
  :native_name: English
- :code: en-GB
  :native_name: English (United Kingdom)
  :short_native_name: English (UK)
- :code: es
  :native_name: espaÃ±ol
- :code: eo
  :native_name: Esperanto
- :code: eu
  :native_name: euskara
- :code: fr
  :native_name: franÃ§ais
- :code: fy
  :native_name: Frysk
- :code: fur
  :native_name: furlan
- :code: ga
  :native_name: Gaeilge
- :code: gd
  :native_name: GÃ idhlig
- :code: gl
  :native_name: galego
- :code: aln
  :native_name: GegÃ«
- :code: hsb
  :native_name: hornjoserbsce
- :code: hr
  :native_name: hrvatski
- :code: ia
  :native_name: interlingua
- :code: is
  :native_name: Ã­slenska
- :code: it
  :native_name: italiano
- :code: kw
  :native_name: kernowek
- :code: gcf
  :native_name: krÃ©yÃ²l Gwadloup
- :code: ku-Latn
  :native_name: kurdÃ® (latÃ®nÃ®)
  :short_native_name: kurdÃ®
  :short_native_note: latÃ®nÃ®
- :code: lkt
  :native_name: Lakota
- :code: lv
  :native_name: latvieÅ¡u
- :code: lb
  :native_name: LÃ«tzebuergesch
- :code: lt
  :native_name: lietuviÅ³
- :code: hu
  :native_name: magyar
- :code: fit
  :native_name: meÃ¤nkieli
- :code: nl
  :native_name: Nederlands
- :code: nb
  :native_name: norsk bokmÃ¥l
- :code: nn
  :native_name: norsk nynorsk
- :code: oc
  :native_name: occitan
- :code: nds
  :native_name: PlattdÃ¼Ã¼tsch
- :code: pl
  :native_name: polski
- :code: pt-PT
  :native_name: portuguÃªs
- :code: pt
  :native_name: portuguÃªs do Brasil
  :short_native_name: portuguÃªs (Brasil)
- :code: ksh
  :native_name: Ripoarisch
- :code: ro
  :native_name: romÃ¢nÄ
- :code: sc
  :native_name: sardu
- :code: sco
  :native_name: Scots
- :code: sq
  :native_name: shqip
- :code: scn
  :native_name: sicilianu
- :code: sk
  :native_name: slovenÄina
- :code: sl
  :native_name: slovenÅ¡Äina
- :code: sr-Latn
  :native_name: srpski (latinica)
  :short_native_name: srpski
  :short_native_note: latinica
- :code: sh
  :native_name: srpskohrvatski (latinica)
  :short_native_name: srpskohrvatski
  :short_native_note: lat.
- :code: fi
  :native_name: suomi
- :code: sv
  :native_name: svenska
- :code: tl
  :native_name: Tagalog
- :code: kab
  :native_name: Taqbaylit
- :code: vi
  :native_name: Tiáº¿ng Viá»t
- :code: tr
  :native_name: TÃ¼rkÃ§e
- :code: yo
  :native_name: YorÃ¹bÃ¡
- :code: diq
  :native_name: Zazaki
- :code: el
  :native_name: ÎÎ»Î»Î·Î½Î¹ÎºÎ¬
- :code: ba
  :native_name: Ð±Ð°ÑÒ¡Ð¾ÑÑÑÐ°
- :code: be
  :native_name: Ð±ÐµÐ»Ð°ÑÑÑÐºÐ°Ñ
- :code: be-Tarask
  :native_name: Ð±ÐµÐ»Ð°ÑÑÑÐºÐ°Ñ (ÑÐ°ÑÐ°ÑÐºÐµÐ²ÑÑÐ°)
  :short_native_name: Ð±ÐµÐ»Ð°ÑÑÑÐºÐ°Ñ
  :short_native_note: ÑÐ°ÑÐ°ÑÐº.
- :code: bg
  :native_name: Ð±ÑÐ»Ð³Ð°ÑÑÐºÐ¸
- :code: mk
  :native_name: Ð¼Ð°ÐºÐµÐ´Ð¾Ð½ÑÐºÐ¸
- :code: mo
  :native_name: Ð¼Ð¾Ð»Ð´Ð¾Ð²ÐµÐ½ÑÑÐºÑ
- :code: ce
  :native_name: Ð½Ð¾ÑÑÐ¸Ð¹Ð½
- :code: ru
  :native_name: ÑÑÑÑÐºÐ¸Ð¹
- :code: sr
  :native_name: ÑÑÐ¿ÑÐºÐ¸ (ÑÐ¸ÑÐ¸Ð»Ð¸ÑÐ°)
  :short_native_name: ÑÑÐ¿ÑÐºÐ¸
  :short_native_note: ÑÐ¸ÑÐ¸Ð»Ð¸ÑÐ°
- :code: tt
  :native_name: ÑÐ°ÑÐ°ÑÑÐ°
- :code: uk
  :native_name: ÑÐºÑÐ°ÑÐ½ÑÑÐºÐ°
- :code: kk-cyrl
  :native_name: ÒÐ°Ð·Ð°ÒÑÐ° (ÐºÐ¸ÑÐ¸Ð»)
  :short_native_name: ÒÐ°Ð·Ð°ÒÑÐ°
  :short_native_note: ÐºÐ¸ÑÐ¸Ð»
- :code: yi
  :native_name: ××Ö´×××©
- :code: he
  :native_name: ×¢××¨××ª
- :code: ar
  :native_name: Ø§ÙØ¹Ø±Ø¨ÙØ©
- :code: skr-arab
  :native_name: Ø³Ø±Ø§Ø¦ÛÚ©Û
- :code: fa
  :native_name: ÙØ§Ø±Ø³Û
- :code: arz
  :native_name: ÙØµØ±Ù
- :code: pnb
  :native_name: Ù¾ÙØ¬Ø§Ø¨Û
- :code: ps
  :native_name: Ù¾ÚØªÙ
- :code: nqo
  :native_name: ßßß
- :code: ne
  :native_name: à¤¨à¥à¤ªà¤¾à¤²à¥
- :code: mr
  :native_name: à¤®à¤°à¤¾à¤ à¥
- :code: hi
  :native_name: à¤¹à¤¿à¤¨à¥à¤¦à¥
- :code: bn
  :native_name: à¦¬à¦¾à¦à¦²à¦¾
- :code: pa
  :native_name: à¨ªà©°à¨à¨¾à¨¬à©
- :code: gu
  :native_name: àªà«àªàª°àª¾àª¤à«
- :code: ta
  :native_name: à®¤à®®à®¿à®´à¯
- :code: te
  :native_name: à°¤à±à°²à±à°à±
- :code: kn
  :native_name: à²à²¨à³à²¨à²¡
- :code: th
  :native_name: à¹à¸à¸¢
- :code: my
  :native_name: áá¼ááºáá¬áá¬áá¬
- :code: shn
  :native_name: áá­áµáºáááá¸
- :code: xmf
  :native_name: ááá áááá£á á
- :code: ka
  :native_name: á¥áá áá£áá
- :code: km
  :native_name: áá¶áá¶ááááá
- :code: sat
  :native_name: á±¥á±á±±á±á±á±²á±¤
- :code: zh-CN
  :native_name: ä¸­æï¼ç®ä½ï¼
- :code: zh-TW
  :native_name: ä¸­æï¼ç¹é«ï¼
- :code: zh-HK
  :native_name: ä¸­æï¼é¦æ¸¯ï¼
- :code: ja
  :native_name: æ¥æ¬èª
- :code: ko
  :native_name: íêµ­ì´
